<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ATSApplicationFontsPath</key>
	<string>Fonts</string>
	<key>BuildMachineOSBuild</key>
	<string>23D60</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>conf</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>ConfigFile</string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>text/plain</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Surge Profile</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.nssurge.conf</string>
			</array>
			<key>LSTypeIsPackage</key>
			<integer>0</integer>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>surgeconfig</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>ConfigFile</string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>text/plain</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Surge Profile</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.nssurge.surgeconfig</string>
			</array>
			<key>LSTypeIsPackage</key>
			<integer>0</integer>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>Surge</string>
	<key>CFBundleIconFile</key>
	<string>AppIcon</string>
	<key>CFBundleIconName</key>
	<string>AppIcon</string>
	<key>CFBundleIdentifier</key>
	<string>com.nssurge.surge-mac</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Surge</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>5.4.4</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>2561</string>
	<key>CKSharingSupported</key>
	<true/>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string></string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>14.2</string>
	<key>DTSDKBuild</key>
	<string>23C53</string>
	<key>DTSDKName</key>
	<string>macosx14.2</string>
	<key>DTXcode</key>
	<string>1520</string>
	<key>DTXcodeBuild</key>
	<string>15C500b</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.utilities</string>
	<key>LSMinimumSystemVersion</key>
	<string>10.13</string>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSAllowsArbitraryLoads</key>
		<true/>
	</dict>
	<key>NSAppleEventsUsageDescription</key>
	<string>Get the current URLs from browsers via Apple Script.</string>
	<key>NSAppleScriptEnabled</key>
	<true/>
	<key>NSFileProviderDomainUsageDescription</key>
	<string>Surge needs permession to read the profiles in iCloud Drive.</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2023 Surge Networks Inc. All rights reserved.</string>
	<key>NSLocationAlwaysAndWhenInUseUsageDescription</key>
	<string>Surge needs permession to read the Wi-Fi SSID.</string>
	<key>NSLocationWhenInUseUsageDescription</key>
	<string>Surge needs permession to read the Wi-Fi SSID.</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>SGMApplication</string>
	<key>SMPrivilegedExecutables</key>
	<dict>
		<key>com.nssurge.surge-mac.helper</key>
		<string>anchor apple generic and identifier "com.nssurge.surge-mac.helper" and (certificate leaf[field.1.2.840.113635.100.6.1.9]  or certificate 1[field.1.2.840.113635.100.6.2.6]  and certificate leaf[field.1.2.840.113635.100.6.1.13]  and certificate leaf[subject.OU] = "YCKFLA6N72")</string>
	</dict>
	<key>SUAllowsAutomaticUpdates</key>
	<false/>
	<key>SUEnableAutomaticChecks</key>
	<false/>
	<key>SUFeedURL</key>
	<string>https://www.nssurge.com/mac/v5/appcast-signed.xml</string>
	<key>SUFeedURLBeta</key>
	<string>https://www.nssurge.com/mac/v5/appcast-signed-beta.xml</string>
	<key>SUPublicEDKey</key>
	<string>+kybZprlaFQheSwPX2lkSI/zCXrN3uBI2dJDTqM0qlg=</string>
	<key>SUScheduledCheckInterval</key>
	<integer>0</integer>
	<key>UTExportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.utf8-plain-text</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Surge Profile</string>
			<key>UTTypeIconFile</key>
			<string>ConfigFile</string>
			<key>UTTypeIdentifier</key>
			<string>com.nssurge.surgeconfig</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>surgeconfig</string>
				</array>
				<key>public.mime-type</key>
				<array>
					<string>text/plain</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.utf8-plain-text</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Surge Profile</string>
			<key>UTTypeIconFile</key>
			<string>ConfigFile</string>
			<key>UTTypeIdentifier</key>
			<string>com.nssurge.conf</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>conf</string>
				</array>
				<key>public.mime-type</key>
				<array>
					<string>text/plain</string>
				</array>
			</dict>
		</dict>
	</array>
</dict>
</plist>
